Forum Discussion

BenD's avatar
BenD
Occasional Contributor
19 days ago
Solved

SoapUI 5.7.0 unable to resolve class com.eviware.soapUI.support.GroovyUtils

Any idea why this error would occur in version 5.7.0? 

  • Thanks for the info.  Turns out that ".soapUI" had case issue.  Should be ".com.eviware.soapui.support.GrooovyUtils".

2 Replies

  • Humashankar's avatar
    Humashankar
    Champion Level 0

    Hi BenD 

    Seems the classpath might not be configured correctly to include the necessary SoapUI libraries. 
    This could happen if you're running SoapUI from the command line or a custom script, also check conflicting JAR files in your environment - JARs might be providing a different version of the GroovyUtils class, causing SoapUI to pick up the wrong one

    Hope this helps - Happy to help further!!
    Thank you very much and have a great one!
    Warm regards

     

  • BenD's avatar
    BenD
    Occasional Contributor

    Thanks for the info.  Turns out that ".soapUI" had case issue.  Should be ".com.eviware.soapui.support.GrooovyUtils".